default install
label install
	menu label ^SupAnn base Install
	menu default
	kernel /install.amd/vmlinuz
	append vga=788 language=fr keymap=fr country=FR locale=fr_FR.UTF-8 auto=true priority=critical url=http://deb.entrouvert.org/supann/preseed.cfg initrd=/install.amd/initrd.gz -- quiet 
label install-slapd-supann
	menu label SupAnn slapd (Open^LDAP Server) Install
	kernel /install.amd/vmlinuz
	append vga=788 language=fr keymap=fr country=FR locale=fr_FR.UTF-8 auto=true priority=critical url=http://deb.entrouvert.org/supann/preseed-slapd-supann.cfg initrd=/install.amd/initrd.gz -- quiet 
label install-authentic2-supann
	menu label SupAnn ^IdP (Authentic2) Install
	kernel /install.amd/vmlinuz
	append vga=788 language=fr keymap=fr country=FR locale=fr_FR.UTF-8 auto=true priority=critical url=http://deb.entrouvert.org/supann/preseed-authentic2-supann.cfg initrd=/install.amd/initrd.gz -- quiet 
label install-ldapsaisie-supann
	menu label SupAnn ^Web interface (ldapsaisie) Install
	kernel /install.amd/vmlinuz
	append vga=788 language=fr keymap=fr country=FR locale=fr_FR.UTF-8 auto=true priority=critical url=http://deb.entrouvert.org/supann/preseed-ldapsaisie-supann.cfg initrd=/install.amd/initrd.gz -- quiet 
